## moblin-icon-theme 0.10.0

=== debian/changelog ===
moblin-icon-theme (0.10.0-2) unstable; urgency=low

  * Bump debhelper version to 10
  * Use DebSrc 3.0
  * Bump Standards-Version to 4.2.1: nothing needs to be changed.
  * Add 0001-moblin-icon-theme-reproducible-build.patch (Closes: #828852)
  * Switch Build-Deps to gtk-update-icon-cache (Closes: #825446)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 12 Oct 2018 00:14:02 +0800

moblin-icon-theme (0.10.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 14 Dec 2009 16:59:01 +0800

moblin-icon-theme (0.9-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 05 Nov 2009 14:38:52 +0800

moblin-icon-theme (0.8-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 17 Oct 2009 01:15:16 +0800

moblin-icon-theme (0.7-1) unstable; urgency=low

  * Initial release (Closes: #549950)

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 06 Oct 2009 22:15:36 +0800
