=== debian/control ===
Source: moblin-icon-theme
Section: x11
Priority: optional
Maintainer: Zhengpeng Hou <zhengpeng-hou@ubuntu.com>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: autoconf,
               automake,
               cdbs,
               debhelper (>= 10),
               gtk-update-icon-cache,
               hicolor-icon-theme,
               icon-naming-utils,
               imagemagick,
               pkg-config,
               sharutils
Standards-Version: 4.2.1
Homepage: http://moblin.org/

Package: moblin-icon-theme
Architecture: all
Depends: libgtk2.0-bin, librsvg2-2, ${misc:Depends}
Description: icon theme for moblin
 This package contains the moblin icons theme, which are developed for
 moblin.
