=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_SRCDIR = output/moblin

moblin-icon-theme-build-stamp-m01:
	dh_testdir
	if [ ! -e $(CURDIR)/moblin/48x48/actions/stock_person.png.debbak ]; then \
		mv $(CURDIR)/moblin/48x48/actions/stock_person.png $(CURDIR)/moblin/48x48/actions/stock_person.png.debbak; \
		convert $(CURDIR)/moblin/48x48/actions/stock_person.png.debbak -resize 48x48 $(CURDIR)/moblin/48x48/actions/stock_person.png; \
	fi
	$(CURDIR)/create-icon-theme.sh moblin
	cd $(CURDIR)/output/moblin ; autoreconf -fi
	touch $@

makebuilddir/moblin-icon-theme:: moblin-icon-theme-build-stamp-m01

cleanbuilddir/moblin-icon-theme::
	if [ -e $(CURDIR)/moblin/48x48/actions/stock_person.png.debbak ]; then \
		mv -f $(CURDIR)/moblin/48x48/actions/stock_person.png.debbak $(CURDIR)/moblin/48x48/actions/stock_person.png; \
	fi
	rm -rf $(CURDIR)/output
	rm -f moblin-icon-theme-build-stamp-m01
