=== debian/watch ===
version=3
http://git.moblin.org/cgit.cgi/moblin-icon-theme/ \
         snapshot/moblin-icon-theme-([\d\.]*).tar.gz
